body {
	background-color: #fff;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	color: #636363;
	line-height: 1.3em;
	font-size: 1em;
	}
	
table, tr, td {font-family: 'Open Sans';}
h1,h2,h3{
	font-family: 'Montserrat';
	font-weight: 500;
	line-height: 1.5em;
	}
p {overflow-wrap: break-word;hyphens: auto;}

a {color: #636363;}
a:hover {color: rgba(239, 112, 71, 1);letter-spacing: 1px;}
		
.row80 {width: 80%; max-width:980px; text-align: center; margin: 2em auto;}
.row100 {width: 95%; padding: 1em 2em;text-align: left;overflow-wrap: break-word;hyphens: auto;}
.row50l {width: 49%; float: left; margin-right: 1%;}
.row50r {
	width: 49%; 
	float: left; 
	margin-left: 0;
	background-size: contain;
    background-position: right 0px top;
    background-image: url('img/Grafik-Aerztin-Patient-scaled.png');
	background-repeat: no-repeat;
	min-height: 500px;}
.footer {width: 95%; padding: 1em 2em; font-size: 0.85em; text-align: center;}
hr {border: none; width: 100%; height: 3px;background-color: #ccc;}
.col30 {width: 30%; float: left; margin-right: 1%; text-align: left;}
.col30:last-child {width: 30%; float: left; margin-right: 0; text-align: left;}
.clear {clear: both;}

.et_pb_text_4 {
    font-weight: 600;
    font-size: 1.3em;
    background-color: rgba(239, 112, 71, 0.82);
    padding-top: 1.3vw !important;
    padding-right: 1.3vw !important;
    padding-bottom: 1.3vw !important;
    padding-left: 1.3vw !important;
    margin-top: 15vw !important;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	color: #fff;
	line-height: 1.5em;
}
.et_pb_text_4 h3,
.et_pb_text_4 a,
.et_pb_text_4 td,
.et_pb_text_4 th,
.et_pb_text_4 tr{color: #fff;}
.et_pb_text_4 p {color: #fff; font-size: 0.75em; letter-spacing: 1px; line-height: 1.3em;}
.et_pb_text_4 a:hover {color: #fff; letter-spacing: 2px;}

.et_pb_text_4 table {margin: 1em 0;}
.et_pb_text_4 td,
.et_pb_text_4 th {padding: 0.5em; font-weight: bold;}


button { 
	background-color: rgba(239, 112, 71, 0.82); 
	padding: 0.8em 1.5em; 
	text-align: center; 
	font-weight: 500; 
	border: solid 1px rgba(239, 112, 71, 1);
	margin: 1em 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	}
button a {color: #fff; font-weight: 600;}
	
button:hover {
	background-color: #fff;
	color: rgba(239, 112, 71, 1);
	border: solid 1px rgba(239, 112, 71, 1);
	box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
	color: rgba(239, 112, 71, 1); 
}
button a:hover {color: rgba(239, 112, 71, 1); }
	
		
@media (max-width: 768px) {
	.col30 {width: 100%; float: none; margin-right: 0; text-align: left;}
	.row50l, .row50r {width: 100%; float: none; margin-right: 0; text-align: left;}
	}